/* CSS Document */
@font-face { font-family: 'FontAwesome'; src: url('../font/fontawesome-webfont.eot?v=3.0.1'); src: url('../font/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'), url('../font/fontawesome-webfont.woff?v=3.0.1') format('woff'), url('../font/fontawesome-webfont.ttf?v=3.0.1') format('truetype'); font-weight: normal; font-style: normal; }
/* Transition */
a, a:hover, #nav li, #nav li.over, .footer li a { -webkit-transition-timing-function: ease-in; -moz-transition-timing-function: ease-in; -o-transition-timing-function: ease-in; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -o-transition-duration: 0.4s; -webkit-transition-property: color; -moz-transition-property: color; -o-transition-property: color; -webkit-transition-property:background-color; -moz-transition-property: background-color; -o-transition-property:background-color; -webkit-transition-property:background; -moz-transition-property: background; -o-transition-property:background; text-decoration: none; }
a { color:#EB340A }
/* Colours 
blue 51b5e0
purple b591d5
green 4ccc8f
orange f97f4d 
*/
/* body */
body { background:url(../images/backgrounds/bg-mai.gif) repeat-x #f0f0f0; font-family: 'Roboto Condensed', sans-serif; }
.page { margin:0 auto }
.category-snapskru { background:url(../images/backgrounds/bg-main-snapskru.gif) repeat-x #f0f0f0 !important }
.category-snaptoggle { background:url(../images/backgrounds/bg-main-snaptoggle.gif) repeat-x #f0f0f0 !important }
.category-alligator { background:url(../images/backgrounds/bg-main-alligator.gif) repeat-x #f0f0f0 !important }
.category-hollow-wall-anchor { background:url(../images/backgrounds/bg-main-hwa.gif) repeat-x #f0f0f0 !important }
.category-hollow-wall-anchor .col1-layout .main, .category-alligator .col1-layout .main, .category-snaptoggle .col1-layout .main { /*padding-top:6px !important*/ }
.catalog-product-view .main { padding-top:19px !important }
/* styles */
h1, h2, h3 { color:#000; text-transform:uppercase; font-size:18px; padding-bottom:10px; font-weight:normal }
.heading { text-transform:uppercase }
.nomargin { margin:0 !important }
/* header */
header { height:198px; float:left; width:960px }
.header h1, .header { margin-bottom:0 !important; padding-bottom:0 !important }
.quick-access { background:none; border:solid 1px #000 }
#logo { width:244px; height:56px; float:left; background-color:#000 }
.logo { margin:9px 0 16px }
#myaccount li:last-child:after, #myaccount li.last { clear:both; float:right; margin-right:14px !important }
/* my account header */
#myaccount { float:right; width:230px; height:100px; text-transform:uppercase; padding-top:12px; text-align:right; white-space:normal }
#myaccount li:after { content: "/"; padding:0 4px 0 5px; color:#999 }
#myaccount li:last-child:after, #myaccount li.last { content: ""; padding-right:0 !important }
#myaccount a { color:#000 }
#myaccount a:hover, #myaccount .amount a { color:#EB340A }
#myaccount .amount a:hover { color:#000 }
#myaccount .block .block-content { text-align:right; background:none; border:none; margin-top:16px }
#myaccount .block .block-content .price { margin-right:5px }
#myaccount .block { border:none; }
#myaccount .block-cart .summary { background:none; text-align:right; padding-top:0 !important }
#myaccount .block-cart .summary i { padding-left:5px }
/* sidebar my account */
.sidebar .block-cart .block-title { background:#666 }
.sidebar .block-cart .summary { background:#F6F6F6; text-align:left }
/* my account sidebar */
.box-account .box-head h2 { color:#000 }
.box-account .box { color:#444 }
/* free delivery */
#free-delivery a { float:right; width:172px; height:90px; background-color:#fafafa; margin-right:10px; color:#c3c3c3; font-weight:bold; font-size:24px; text-transform:uppercase; padding:5px 15px; letter-spacing:0.07em }
#free-delivery span { display:block; clear:both; color:#000; font-weight:300; font-size:19px; letter-spacing:normal; line-height:1.1em }
/* nav */
#nav { font-size:15px; margin:0 !important }
#nav-bar { float:left; width:960px; background-color:#6b9ab6; height:60px; margin-top:12px; }
#nav a { color:#fff !important; background:none !important; font-weight:normal !important; display:block; padding:21px 19px 19px; background-color:none }
#nav a:hover { color:#fff !important; }
#nav li { margin:0; padding:0 }
#nav li.over, #nav li.active { border:none; background-color:#4a80a4; margin:0; color:#fff }
/* custom nav colour*/
.nav-1.over, .nav-1.active { background-color:#4a80a4 !important }
.nav-2.over, .nav-2.active { background-color:#4a80a4 !important }
.nav-3.over, .nav-3.active { background-color:#4a80a4 !important }
.nav-4.over, .nav-4.active { background-color:#4a80a4 !important }
#nav i { color:#FFF; font-weight:normal !important; padding-left:4px }
.top-bar { background:none; border:none; padding:0 }
/* search form */
#search_mini_form { background:#6b9ab6; float:right; width:221px; height:60px; border:none; }
#search_mini_form #search { width:148px; height:23px; background:#fff; border:none; margin:14px 0 0 12px; padding:5px }
#search_mini_form .form-search { width:220px }
#search_mini_form .form-search input { width:200px; color:#666; text-transform:uppercase; font-family: 'Roboto Condensed', sans-serif; }
.top-bar .form-search button.button span { height:36px; padding-left:0; margin:8px 0 0 5px; font-size:25px; color:#FFF }
.top-bar button.button span span { padding:0 }
/* slider area */
#slider { height:260px; margin-top:19px; width:100%; }
.ls-layer, .ls-layer * { font-family: Arial, sans-serif; font-weight: normal; text-shadow: none !important; }
.ls-s-1 { border-radius: 100px; -moz- border-radius: 100px;
 -webkit- border-radius: 100px;
font-weight: normal; }
.plus, .plus2 { text-align: center; width: 100px; height: 100px; font-size: 50px; line-height: 50px; }
.plus { color: #3b173d; }
.plus2 { color: #1e73be; }
.text, .text2 { font-size: 26px; }
.text { color: #eee; }
.text2 { color: #1e73be; }

#slider1 { height:260px; margin-top:19px; width:100%; }
.ls-layer, .ls-layer * { font-family: Arial, sans-serif; font-weight: normal; text-shadow: none !important; }
.ls-s-1 { border-radius: 100px; -moz- border-radius: 100px;
 -webkit- border-radius: 100px;
font-weight: normal; }
.plus, .plus2 { text-align: center; width: 100px; height: 100px; font-size: 50px; line-height: 50px; }
.plus { color: #3b173d; }
.plus2 { color: #1e73be; }
.text, .text2 { font-size: 26px; }
.text { color: #eee; }
.text2 { color: #1e73be; }

#slider2 { height:260px; margin-top:19px; width:100%; }
.ls-layer, .ls-layer * { font-family: Arial, sans-serif; font-weight: normal; text-shadow: none !important; }
.ls-s-1 { border-radius: 100px; -moz- border-radius: 100px;
 -webkit- border-radius: 100px;
font-weight: normal; }
.plus, .plus2 { text-align: center; width: 100px; height: 100px; font-size: 50px; line-height: 50px; }
.plus { color: #3b173d; }
.plus2 { color: #1e73be; }
.text, .text2 { font-size: 26px; }
.text { color: #eee; }
.text2 { color: #1e73be; }

#slider3 { height:260px; margin-top:19px; width:100%; }
.ls-layer, .ls-layer * { font-family: Arial, sans-serif; font-weight: normal; text-shadow: none !important; }
.ls-s-1 { border-radius: 100px; -moz- border-radius: 100px;
 -webkit- border-radius: 100px;
font-weight: normal; }
.plus, .plus2 { text-align: center; width: 100px; height: 100px; font-size: 50px; line-height: 50px; }
.plus { color: #3b173d; }
.plus2 { color: #1e73be; }
.text, .text2 { font-size: 26px; }
.text { color: #eee; }
.text2 { color: #1e73be; }
/* content */
.col3-layout .main { background:none; border:none; padding:0 }
/*.main a:hover { border-bottom:dotted 1px #999; padding-bottom:1px}
*/

/* 4 product boxes */
#cta-boxes { float:left; width:999px; margin:21px 0; text-transform:uppercase; }
#cta-boxes .heading { width:150px; float:left; font-size:18px; line-height:1.3em; color:#666; border:#FFF; }
#cta-boxes .borda-2px { width:150px; float:left; font-size:18px; line-height:1.3em; color:#666; text-shadow:#f0f0f0 1px -1px 2px, #f0f0f0 -1px 1px 2px, #f0f0f0 1px 1px 2px, #f0f0f0 -1px -1px 2px}
#cta-boxes .heading i { padding-right:4px }
.box .link a {
	position:absolute;
	bottom:4px;
	right:-8px;
	width:137px;
	height:26px;
	text-align:left;
	font-size:14px;
	padding:4px 14px 0 0;
	color:#fff
}
.box .link a:hover { background-color:#4a80a4; color:#FFF }
.box .link i { color:#f00000; padding-right:6px; font-size:16px }
.box {
	float:left;
	width:190px;
	height:168px;
	margin-right:24px;
	padding:12px 16px;
	color:#fff;
	position:relative;
	background-image: url(../media/imagens/buchalink/2-mu.png);
	background-color: #ed1c24;
}
.vermelho { background:url("../media/imagens/buchalink/2-MU.png") no-repeat right #ed1c24; width:190px; height:168px; }
.vermelho-claro a {
	background-color:#f5434a
}
.amarelo {background:url(../media/imagens/baner/sfor_05.png)}
.verde { background:url(../media/imagens/buchalink/1-SF.png) no-repeat right #729d31; }
.verde-claro a { background-color:#89b34a }
.prata a { background-color:#d5e1eb }
.azul { background:url(../media/imagens/buchalink/3-FL.png) no-repeat right #00a1e4; }
.azul-claro a { background-color:#35b5eb}
.green { background:url("../media/imagens/buchalink/4-SB.png") no-repeat right #79a342; margin-right:0 !important }
.green-claro a { background-color:#91bd38 }
/*Menu dos produtos*/
.ABG { background:url(../media/imagens/bucha_fixacao/Abracadeira_gramp_para_fixacao.png) no-repeat right #f0f0f0; width:190px; height:168px; }/*ABRAÇADEIRA GRAMP*/
.ABN { background:url(../media/imagens/bucha_fixacao/Abracadeira_Nylon_enforca_gato_sforplast.png) no-repeat right #f0f0f0; }/*ABRAÇADEIRA NYLON*/
.BPP { background:url(../media/imagens/bucha_fixacao/Batedor_de_Portas_Sforplast.png) no-repeat right #f0f0f0; }/*BATEDOR DE PORTA*/
.BDF { background:url(../media/imagens/bucha_fixacao/Bucha_Dryfix_para_fixacao_gesso_acartonado_drywall_nao_precisa_de_furadeira.png) no-repeat right #f0f0f0; }/*BUCHA DRYFIX*/
.BSD { background:url(../media/imagens/bucha_fixacao/Bucha_SD.png) no-repeat right #f0f0f0; } /*BUCHA SD*/
.MUB { background:url(../media/imagens/bucha_fixacao/Bucha_MU_branca_universal_fixacao_sforplast.png) no-repeat right #f0f0f0; }/*BUCHA MU BRANCA*/
.MUN { background:url(../media/imagens/bucha_fixacao/Bucha_MU_multiuso_universal_gesso_acartonado_oco_macico_sforplast.png) no-repeat right #f0f0f0; }/*BUCHA MU NYLON*/
.MUT { background:url(../media/imagens/bucha_fixacao/Bucha_MU_Tie_bucha_abracadeira_sforplast.png) no-repeat right #f0f0f0; }/*BUCHA MU TIE*/
.BDP { background:url(../media/imagens/bucha_fixacao/Bucha_Passagem_para_cabos_coaxiais_sforplast.png) no-repeat right #f0f0f0; }/*BUCHA DE PASSAGEM*/
.SFN { background:url(../media/imagens/bucha_fixacao/Bucha_sf_Nylon_com_Aba_fixação_parede_maciça_sforplast.png) no-repeat right #f0f0f0; }/*BUCHA SF NYLON*/
.FCU { background:url(../media/imagens/bucha_fixacao/Fixa_Cabo_Unha_fixacao_de_cabos_sforplast.png) no-repeat right #f0f0f0; }/*FIXA CABO UNHA*/
.FFC { background:url(../media/imagens/bucha_fixacao/Fixa_Fio_Coaxial_para_fixacao_de_fios_sforplast.png) no-repeat right #f0f0f0; }/*COAXIAL*/
.GRI { background:url(../media/imagens/bucha_fixacao/Fixa_Fio_Gri_para_fixacao_de_fios_telefone_sforplast.png) no-repeat right #f0f0f0; }/*GRI*/
.FMD { background:url(../media/imagens/bucha_fixacao/Fixa_Fio_Miguelao_Duplo_para_fixacao_de_fios_em_geral_sforplast.png) no-repeat right #f0f0f0; }/*MIGUELÃO DUPLO*/
.FMS { background:url(../media/imagens/bucha_fixacao/Fixa_Fio_Miguelao_Simples_para_fixacao_de_placas_sforplast.png) no-repeat right #f0f0f0; }/*MIGUELÃO SIMPLES*/
.SPA { background:url(../media/imagens/bucha_fixacao/Pino_Amortecedor_para_Moveis_substitui_gotas_de_silicone_sforplast.png) no-repeat right #f0f0f0; }/*PINO AMORTECEDOR*/
.PTN { background:url(../media/imagens/bucha_fixacao/Protetor_de_tomada_padrão_abnt_sforplast.png) no-repeat right #f0f0f0; }/*PROTETOR DE TOMADA*/
.FLY { background:url(../media/imagens/bucha_fixacao/Sfor_Bucha_Fly_para_gesso_acartonado_drywall_sforplast.png) no-repeat right #f0f0f0; }/*BUCHA FLY*/
.BSB { background:url(../media/imagens/bucha_fixacao/Sfor_Bolt_fixacao_segura_oco_sforplast.png) no-repeat right #f0f0f0; }/*BUCHA SFORBOLT*/
.SAD { background:url(../media/imagens/bucha_fixacao/Suporte_Angular_Duplo_para_moveis-sforplast_sforplast.png) no-repeat right #f0f0f0; }/*SUPORTE ANGULAR DUPLO*/
.SAS { background:url(../media/imagens/bucha_fixacao/Suporte_Angular_Simples_para_moveis-sforplast.png) no-repeat right #f0f0f0; }/*SUPORTE ANGULAR SIMPLES*/
.SFU { background:url(../media/imagens/bucha_fixacao/Bucha_SFU.png) no-repeat right #f0f0f0; } /*BUCHA SFU*/
.PAE { background:url(../media/imagens/bucha_fixacao/Suporte_Prateleira_Acabamento_Embutido_para_moveis_sforplast.png) no-repeat right #f0f0f0; }/*SUPORTE PRATELEIRA EMBUTIDO*/
.SPR { background:url(../media/imagens/bucha_fixacao/Suporte_Prateleira_Redondo_para_moveis_sforplast.png) no-repeat right #f0f0f0; }/*SUPORTE PRATELEIRA REDONDO*/
.SPP { background:url(../media/imagens/bucha_fixacao/Suporte_Prateleira_Pino_para_moveis_sforplast.png) no-repeat right #f0f0f0; }/*SUPORTE PRATELEIRA PINO*/
.BMX {background: 
url(../media/imagens/bucha_fixacao/Bucha_MX.png)no-repeat right #f0f0f0; }
 /*BUCHA MX*/

/* main text */
#main-text { float:left; width:684px; min-height:150px; background-color:#fafafa; padding:15px; color:#797979 }
#main-text h1 { color:#000; text-transform:uppercase; font-size:18px; padding-bottom:10px }
#main-text p { font-family:Arial, Helvetica, sans-serif }
/* news */
#news-aggregator { float:right; width:190px; height:198px; background-color:#fafafa; padding:13px 15px 15px; }
#news-aggregator .heading { text-transform:uppercase; color:#000; font-size:18px }
#news-aggregator .heading i { padding-left:6px }
.read-more { background-color:#ddd; padding:5px 11px; text-transform:uppercase; color:#fff; font-size:1.2em; float:right }
.read-more:hover { background-color:#000 !important }
.read-more i { color:#F00 }
.content { background:#ededed; padding:5px 8px; margin:5px 0 18px; font-size:1.05em }
.dateline { color:#000; text-transform:uppercase; font-size:1.1em; padding:4px 0 0 }
/* bestsellers*/
#bestsellers { float:left; width:930px; background-color:#fafafa; margin:21px 0 24px; height:240px; padding:15px }
#bestsellers h2 { padding-bottom:5px !important }
#bestsellers .item { width:155px; height:210px; float:left; margin-right:103px }
#bestsellers .image { width:151px; height:151px; border:solid 1px #ebebeb; background:#fff }
#bestsellers .description { padding-top:10px; text-transform:uppercase; font-weight:bold; color:#b0b0b0; font-size:14px; }
#bestsellers .description a { color:#B0B0B0; -webkit-transition-timing-function: ease-in; -moz-transition-timing-function: ease-in; -o-transition-timing-function: ease-in; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -o-transition-duration: 0.4s; -webkit-transition-property: color; -moz-transition-property: color; -o-transition-property: color; }
#bestsellers .description a:hover { color:#000 }
#bestsellers .description span { clear:both; display:block; font-weight:normal }
/* technical specs / questions */
#technical-specs, #questions { float:left; width:440px; height:76px; background-color:#000; padding:8px 14px; color:#fff; position:relative }
#technical-specs { margin-right:24px }
#technical-specs .heading, #questions .heading { color:#fff; font-size:18px; padding-bottom:4px }
#technical-specs p, #questions p { font-style:italic; margin-bottom:0 !important; font-size:13px }
#questions .heading i { font-size:18px; padding-left:6px }
.download a { position:absolute; bottom:0; right:0; background:#434343; width:101px; height:26px; text-transform:uppercase; font-size:14px; text-align:right; padding:4px 12px 0 0; color:#fff }
.download a:hover { background:#CCC; color:#333 }
.download i { padding-right:10px }
/* footer */
.footer { clear:both; float:left; width:960px; border-top:solid 1px #e1e1e1; margin-top:35px; padding:25px 0 50px; color:#797979 }
.footer a { color:#797979 }
.footer a:hover { color:#000; -webkit-transition-timing-function: ease-all; -moz-transition-timing-function: ease-all; -o-transition-timing-function: ease-all; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -o-transition-duration: 0.4s; -webkit-transition-property: color; -moz-transition-property: color; -o-transition-property: color; }
.footer .col1 li:after, .footer .col3 li:after { content: "/"; padding:0 0 0 4px; }
.footer .col1 li:last-child:after, .footer .col3 li:last-child:after { content: ""; }
.footer .col1 li, .footer .col3 li { margin-right:1px !important; padding-right:0px !important }
.footer .col2 li, .footer .col4 li { clear:both; float:left; padding-bottom:5px; line-height:1.35em }
.footer .col4 li { clear:both; float:left; padding-bottom:0px }
.footer .heading { font-size:12px; text-transform:uppercase; padding-bottom:16px }
.footer .col1, .footer .col2, .footer .col3, .footer .col4 { width:169px; float:left; margin-right:94px }
.footer .col4 { margin-right:0 !important }
/*----------------------*/

/* one column */
.col1-layout .main { border:none; background:#FAFAFA }
/* two column */
.col2-left-layout .main, .col2-right-layout .main { border:none; background:#FAFAFA }
.col2-right-layout .col-right { width:204px }
.product-view .product-img-box { width:267px }
.product-view .product-img-box .more-views li a { width:55px; height:55px }
.toolbar a { color:#000 }
/* checkout */
.checkout-types button.button { background:inherit !important }
#shopping-cart-table button.button span { color:#fff; font-weight:normal }
.totals button.btn-checkout span { background:#000 !important }
.cart .discount .buttons-set button.button span, .cart .shipping .buttons-set button.button span { background:#000 }
#shopping-cart-table .btn-continue button.button span a, .cart-table .btn-continue span { color:#000 }
#shopping-cart-table .btn-continue a:hover, .cart-table .btn-continue span a:hover { color:#EB340A }
.crosssell button.button span { color:#fff; font-weight:normal }
.cart .totals { background-color:#FAFAFA }
.cart .cart-collaterals .col2-set .col-2, .cart .discount, .cart .shipping { background-color:#dbf5e9 }
.cart-table .btn-continue span { color:#000 !important }
.cart .discount { border-bottom:#fff 1px dotted }
.cart .discount h2, .cart .shipping h2 { color:#000 }
.btn-checkout { background-color:#000 !important }
/* login page */
#login-form button.button span, button.button span { color:#fff }
/* sidebar */
.col-left .block .block-title { background-color:#666; color:#fff }
.col-left .block .block-title strong { color:#fff }
/* contact page */
#returns-policy a, #delivery-info a { float:left; background:#000; height:33px; margin-right:20px; color:#fff; text-transform:uppercase; padding:20px 41px 8px 32px }
#delivery-info { margin-right:0 }
#returns-policy a:hover, #delivery-info a:hover { background-color:#EB340A }
#returns-policy, #delivery-info .heading { font-size:1.25em }
#returns-policy i, #delivery-info i { padding-right:6px; font-size:1.2em }
/* category page */
.category-title { float:left; height:80px; width:860px !important; background-color:#CCC; padding:14px 20px; margin:3px 0 10px; }
.category-title h1 { text-align:left; padding:0; color:#FFF; font-weight:normal; font-size:2.8em }
.category-snapskru .category-title { background:url(../images/backgrounds/banner_SNAPSKRU.png) no-repeat #b591d5 }
.category-snaptoggle .category-title { background:url(../images/backgrounds/banner_SNAPTOGGLE.png) no-repeat #51b5e0 }
.category-alligator .category-title { background:url(../images/backgrounds/banner_ALLIGATOR.png) no-repeat #4ccc8f }
.category-hollow-wall-anchor .category-title { background:url(../images/backgrounds/banner_HWA.png) no-repeat #f97f4d }
.col1-layout .products-grid, .page-empty .products-grid { width:900px !important }
.pager { border-top:none }
.sorter { border-top:dotted 1px #CCC }
.category-products { background-color:#FFF; clear:both; margin-top:30px; float:left }
.category-image img { float:left }
.category-image { width:290px; float:left }
/* category page info */
#category_tabs { float:left; width:900px; clear:both }
#category_tabs .tabs { float:left }
#category_tabs li { font-size:1.25em; float:left; }
#category_tabs li a { float:left; color:#000; background-color:#DDD; padding:6px 17px; margin-right:10px; }
#category_tabs li a:hover { background-color:#51B5E0; color:#fff }
#category_tabs li a:active { background-color:#000 }
.category-description { width:590px; float:left; padding:0 10px 10px; font-size:1.1em }
.category-alligator #category_tabs li a:hover { background-color:#4ccc8f }
.category-hollow-wall-anchor #category_tabs li a:hover { background-color:#F97F4D }
.category-snapskru #category_tabs li a:hover { background-color:#B591D5 }
.title-sub { color:#FFF; font-size:1.6em; text-transform:uppercase }
.block-layered-nav .block-subtitle { background-color:#51B5E0 }
/* products grid*/
.products-grid li.item.last { margin-right:0 !important }
.products-grid li.item.first { margin-left:20px; margin-right:44px }
.products-grid li.item { margin-right:44px; width:182px; padding-bottom:70px }
.products-grid { margin-bottom:40px !important; overflow:hidden; border-bottom:dotted 1px #ccc; }
.products-grid .product-image { border:none; height:190px; width:190px }
/* tabs category page */
.padder { float:left; clear:both; width:900px; margin-top:10px; font-size:1.1em }
#category_tabs { font-weight:normal }
#category_tabs_technical_contents table, .htmltabs table { text-align:center; background:#FFF; margin-bottom:6px; width:100% }
#category_tabs_technical_contents td, .htmltabs td { border:dotted 1px #CCC; text-align:center }
.vtop { vertical-align:top }
#category_tabs_description_contents p { font-weight:normal !important }
.featureslist { float:left; margin:6px 0 18px 0; }
.featureslist li { clear:both; line-height:1.9em; font-weight:normal; list-style:square; }
.sublist { font-size:0.7em; padding-top:6px; clear:both; float:left; }
.sublist li { list-style:square; }
.applications-list { float:left; width:210px; margin-bottom:20px }
.applications-list li { font-size:1.0em !important; list-style:square inside; clear:both; line-height:1.7em }
#category_tabs_applications_contents h2 { font-size:1.2em; clear:both }
.note-msg, .notice-msg { display:none }
.download-icon { float:left; margin:0 20px 10px 0 }
.pdf-download:hover { color:#444 !important }
/* new tabs*/
.htmltabs { float:left; width:100% }
.mainContainer { }
.topNav { font-family: 'PT Sans', sans-serif; font-weight:bold; width:960px; margin:0 auto; }
.htmltabs p, .htmltabs li { font-size:1.05em }
.applications-list li { font-size:1.1em !important }
.tabs li { display:inline; }
.tabs li a { color:#000; background-color:#DDD; padding:6px 17px; margin-right:10px; font-size:14px }
.category-alligator .tabs li a:hover, .category-alligator .tabs .tab-current { background-color:#4ccc8f; color:#fff }
.category-hollow-wall-anchor .tabs li a:hover, .category-hollow-wall-anchor .tabs .tab-current { background-color:#F97F4D; color:#fff }
.category-snapskru .tabs li a:hover, .category-snapskru .tabs .tab-current { background-color:#B591D5; color:#fff }
.category-snaptoggle .tabs li a:hover, .category-snaptoggle .tabs .tab-current { background-color:#51b5e0; color:#fff }
.tabs .tab-current { }
.tabsContent { margin-top:20px }
ul.tabs { }
/* products page */
.std { font-size:1.1em }
.std a { color:#EB340A !important }
.std ul { padding-bottom:10px; list-style:square }
.std li { line-height:2.0em !important }
.std p { line-height:1.6em !important; padding-bottom:13px }
#part-number { font-weight:bold; text-transform:uppercase }
#short-description p a { color:#EB340A !important }
/*.price-including-tax .price, .price-excluding-tax .price { color:#EB340A}
*/
/* shipping page */
.sp-methods label { font-weight:normal; font-size:1.1em }
.cart .shipping .sp-methods { border-top:1px solid #fff }
.trading-name { padding-top:15px; font-size:0.9em; color:#333; font-style:italic }
.sp-methods dt { font-size:1.1em }
.block-compare .button { background:#000 }
.block-compare .block-title { background:#666; }
.block-compare .block-title strong { color:#fff !important }
.block-progress .block-title strong { color:#333 !important }
.block-progress .block-title { background:none !important; }
/* payment logos */
#payment { margin-top:100px; float:left }
#payment img { float:left }
.sagepay { margin-left:10px }
.paymentlogo { margin:10px 0 0 93px }
.nomargintop { margin-top:2px !important }
/* Cookie Law */
.cms-privacy-cookies-policy h3 { font-size: 1.2em; font-weight: bold; color:#2E507E }
.cms-privacy-cookies-policy ul li p { font-size: 0.95em; }
.eu-cookies { }
.eu-cookies ul { font-size:1em; line-height:1.3em; }
#cookies-table { border-left:1px solid #c1dad7; margin:10px 0 20px }
#cookies-table th { color: #454545; border-right: 1px solid #CCC; border-bottom: 1px solid #CCC; border-top: 1px solid #CCC; letter-spacing: 2px; text-transform: uppercase; text-align: left; padding: 6px 6px 6px 12px; }
#cookies-table td { border-right: 1px solid #CCC; border-bottom: 1px solid #CCC; background: #fff; padding: 6px 6px 6px 12px; color: #454545; }
#cookie-law { max-width:940px; margin:0 auto; margin-bottom:15px; }
#cookie-law p { padding:4px; font-size:1.05em; text-align:center; color:#797979; margin:0; }
#cookie-law p a:hover { color:#000 }
/*
	* Style settings of LayerSlider
	*
	* (c) 2011-2013 George Krupa, John Gera & Kreatura Media
	*
	* Plugin web:			http://kreaturamedia.com/
	* Licenses: 			http://codecanyon.net/licenses/
*/



/* Global settings */

.ls-container { visibility: hidden; position: relative; }
.ls-lt-container { position: absolute; }
.ls-lt-container, .ls-lt-container * { text-align: left !important; direction: ltr !important; }
.ls-container-fullscreen { margin: 0px auto !important; padding: 2% !important; background: black !important; border-radius: 0px !important; -moz-border-radius: 0px !important; -webkit-border-radius: 0px !important; border: none !important; }
.ls-container-fullscreen .ls-thumbnail-wrapper, .ls-container-fullscreen .ls-fullscreen, .ls-container-fullscreen .ls-shadow { display: none !important; }
.ls-overflow-hidden { overflow: hidden; }
.ls-inner { position: relative; background-position: center center; z-index: 2; }
.ls-loading-container { position: absolute !important; display: none; z-index: 3 !important; left: 50% !important; top: 50% !important; }
.ls-loading-indicator { margin: 0px auto; }
.ls-inner, .ls-layer { width: 100%; height: 100%; }
.ls-layer { position: absolute; display: none; background-position: center center; overflow: hidden; }
.ls-active, .ls-animating { display: block !important; }
.ls-layer > * { position: absolute; line-height: normal; margin: 0px; left: 0px; top: 0px; }
.ls-layer .ls-bg { left: 50%; top: 50%; }
.ls-yourlogo { position: absolute; z-index: 99; }
/* Timers */

.ls-bar-timer { position: absolute; width: 0px; height: 2px; background: white; border-bottom: 2px solid #555; opacity: .55; filter: alpha(opacity=55); z-index: 4; top: 0px; }
.ls-circle-timer { width: 24px; height: 24px; position: absolute; right: 10px; top: 10px; z-index: 4; opacity: .65; filter: alpha(opacity=65); display: none; }
.ls-ct-half { background: white; }
.ls-ct-center { background: #444; }
.ls-ct-left, .ls-ct-right { width: 50%; height: 100%; overflow: hidden; }
.ls-ct-left, .ls-ct-right { float: left; position: relative; }
.ls-ct-rotate { width: 200%; height: 100%; position: absolute; top: 0px; }
.ls-ct-left .ls-ct-rotate, .ls-ct-right .ls-ct-hider, .ls-ct-right .ls-ct-half { left: 0px; }
.ls-ct-right .ls-ct-rotate, .ls-ct-left .ls-ct-hider, .ls-ct-left .ls-ct-half { right: 0px; }
.ls-ct-hider, .ls-ct-half { position: absolute; top: 0px; }
.ls-ct-hider { width: 50%; height: 100%; overflow: hidden; }
.ls-ct-half { width: 200%; height: 100%; }
.ls-ct-center { width: 40%; height: 40%; left: 30%; top: 30%; position: absolute; }
.ls-ct-half, .ls-ct-center { border-radius: 100px; -moz-border-radius: 100px; -webkit-border-radius: 100px; }
/* Navigation */

.ls-bottom-nav-wrapper { height: 0px; }
.ls-bottom-slidebuttons { text-align: left; }
.ls-bottom-nav-wrapper, .ls-below-thumbnails { z-index: 2; height: 0px; position: relative; text-align: center; margin: 0px auto; }
.ls-below-thumbnails { display: none; z-index: 6; }
.ls-bottom-nav-wrapper a, .ls-nav-prev, .ls-nav-next { outline: none; }
* .ls-bottom-nav-wrapper *, * .ls-bottom-nav-wrapper span * { direction: ltr !important; }
.ls-bottom-slidebuttons { position: relative; z-index: 1000; }
.ls-bottom-slidebuttons, .ls-nav-start, .ls-nav-stop, .ls-nav-sides { position: relative; }
.ls-nothumb { text-align: center !important; }
.ls-link { position: absolute; width: 100% !important; height: 100% !important; left: 0px !important; top: 0px !important; background: url(blank.gif); }
/* Embedded videos */

.ls-vpcontainer { width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; }
.ls-videopreview { width : 100%; height : 100%; position : absolute; left : 0px; top : 0px; cursor : pointer; }
.ls-playvideo { position: absolute; left: 50%; top: 50%; cursor: pointer; }
/* Thumbnails */

.ls-tn { display: none !important; }
.ls-thumbnail-hover { display: none; position: absolute; left: 0px; }
.ls-thumbnail-hover-inner { width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; display: none; }
.ls-thumbnail-hover-bg { position: absolute; width: 100%; height: 100%; left: 0px; top: 0px; }
.ls-thumbnail-hover-img { position: absolute; overflow: hidden; }
.ls-thumbnail-hover img { max-width: none !important; position: absolute; display: inline-block; visibility: visible !important; left: 50%; top: 0px; }
.ls-thumbnail-hover span { left: 50%; top: 100%; width: 0px; height: 0px; display: block; position: absolute; border-left-color: transparent !important; border-right-color: transparent !important; border-bottom-color: transparent !important; }
.ls-thumbnail-wrapper { position: relative; width: 100%; margin: 0 auto; z-index: 4; }
.ls-thumbnail { position: relative; margin: 0 auto; }
.ls-thumbnail-inner, .ls-thumbnail-slide-container { width: 100%; }
.ls-thumbnail-slide-container { overflow: hidden !important; position: relative; }
.ls-touchscroll { overflow-x: auto !important; }
.ls-thumbnail-slide { text-align: center; white-space: nowrap; float: left; position: relative; }
.ls-thumbnail-slide a { overflow: hidden; display: inline-block; width: 0px; height: 0px; position: relative; }
.ls-thumbnail-slide img { max-width: none !important; max-height: 100% !important; height: 100%; visibility: visible !important; }
.ls-shadow { display: none; position: absolute; z-index: 1; top: 100%; width: 100%; left: 0px; overflow: hidden !important; visibility: hidden; }
.ls-shadow img { width: 100% !important; height: auto !important; position: absolute !important; left: 0px !important; bottom: 0px !important; }
.ls-bottom-nav-wrapper, .ls-thumbnail-wrapper, .ls-nav-prev, .ls-nav-next { visibility: hidden; }
/* WP plugin fullWidth */

.ls-wp-fullwidth-container { width: 100%; position: relative; }
.ls-wp-fullwidth-helper { position: absolute; }
/* 2D & 3D Layer Transitions */

.ls-overflow-hidden { overflow: hidden; }
.ls-lt-tile { position: relative; float: left; perspective: 500px; -o-perspective: 500px; -ms-perspective: 500px; -moz-perspective: 500px; -webkit-perspective: 500px; }
.ls-curtiles { overflow: hidden; }
.ls-curtiles, .ls-nexttiles { position: absolute; width: 100%; height: 100%; left: 0px; top: 0px; }
.ls-curtile, .ls-nexttile { overflow: hidden; position: absolute; width: 100% !important; height: 100% !important; }
.ls-curtile { left: 0px; top: 0px; }
.ls-curtile img, .ls-nexttile img { position: absolute; filter: inherit; }
.ls-3d-container { position: relative; perspective: 1000px; -o-perspective: 1000px; -ms-perspective: 1000px; -moz-perspective: 1000px; -webkit-perspective: 1000px; overflow: visible !important; }
.ls-3d-box { position: absolute; top: 50%; left: 50%; transform-style: preserve-3d; -o-transform-style: preserve-3d; -ms-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -webkit-transform-style: preserve-3d; }
.ls-3d-box div { overflow: hidden; background: #777; margin: 0px; padding: 0px; position: absolute; transform-style: preserve-3d; -o-transform-style: preserve-3d; -ms-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -webkit-transform-style: preserve-3d; }
/* Full screen */

.ls-fullscreen { position: absolute; z-index: 10; cursor: pointer; display: block; }
/* Removing all default global styles of WordPress themes */

html * .ls-nav-prev, html * .ls-nav-next, html * .ls-container img, html * .ls-bottom-nav-wrapper a, html * .ls-container .ls-fullscreen, body * .ls-nav-prev, body * .ls-nav-next, body * .ls-container img, body * .ls-bottom-nav-wrapper a, body * .ls-container .ls-fullscreen, #ls-global * .ls-nav-prev, #ls-global * .ls-nav-next, #ls-global * .ls-container img, #ls-global * .ls-bottom-nav-wrapper a, #ls-global * .ls-container .ls-fullscreen { transition: none; -o-transition: none; -ms-transition: none; -moz-transition: none; -webkit-transition: none; line-height: normal; outline: none; padding: 0px; border: 0px; }
html * .ls-thumbnail a, body * .ls-thumbnail a, #ls-global * .ls-thumbnail a { transition: none; -o-transition: none; -ms-transition: none; -moz-transition: none; -webkit-transition: none; line-height: normal; outline: none; padding: 0px; border: 0px; }
html * .ls-container img, body * .ls-container img, #ls-global * .ls-container img { background: none !important; min-width: 0 !important; max-width: none !important; border-radius: 0px; box-shadow: none; border: 0px; padding: 0px; }
html * .ls-wp-container .ls-layer > *, body * .ls-wp-container .ls-layer > *, #ls-global * .ls-wp-container .ls-layer > * { line-height: normal; outline: none; padding: 0px; margin: 0px; border: 0px; }
.ls-wp-fullwidth-container, .ls-wp-fullwidth-helper, .ls-container, .ls-container * { box-sizing: content-box !important; -moz-box-sizing: content-box !important; -webkit-box-sizing: content-box !important; }
html * .ls-yourlogo, body * .ls-yourlogo, #ls-global * .ls-yourlogo { margin: 0px; }
html * .ls-tn, body * .ls-tn, #ls-global * .ls-tn { display: none; }
.site { overflow: visible !important; }
/* Style of LayerSlider Debug Console */

.ls-debug-console * { margin: 0px !important; padding: 0px !important; border: 0px !important; color: white !important; text-shadow: none !important; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important; line-height: normal !important; -webkit-font-smoothing: antialiased !important; text-align: left !important; font-style: normal !important; }
.ls-debug-console h1 { padding-top: 10px !important; font-size: 17px !important; font-weight: bold !important; }
.ls-debug-console h1:first-child { padding-top: 0px !important; }
.ls-debug-console ul { padding-top: 10px !important; list-style: none !important; }
.ls-debug-console li { margin-left: 10px !important; font-size: 13px !important; position: relative !important; font-weight: normal !important; }
html * .ls-debug-console li ul, body * .ls-debug-console li ul, #ls-global * .ls-debug-console li ul { display: none; width: 260px; left: -10px; }
.ls-debug-console li ul { position: absolute !important; bottom: 100% !important; padding: 10px 10px 10px 0px !important; background: white !important; border-radius: 10px !important; box-shadow: 0px 0px 20px black !important; }
html * .ls-debug-console li:hover ul, body * .ls-debug-console li:hover ul, #ls-global * .ls-debug-console li:hover ul { display: block; }
.ls-debug-console li ul * { color: black !important; }
.ls-debug-console a { text-decoration: none !important; border-bottom: 1px dotted white !important; }
.ls-error { border-radius: 5px !important; -moz-border-radius: 5px !important; -wenkit-border-radius: 5px !important; background: white !important; height: auto !important; width: auto !important; color: white !important; padding: 20px 40px 30px 80px !important; position: relative !important; box-shadow: 0px 2px 20px -5px black; }
.ls-error p { line-height: normal !important; text-shadow: none !important; margin: 0px !important; padding: 0px !important; border: 0px !important; text-align: justify !important; font-family: Arial, sans-serif !important; }
.ls-error .ls-error-title { line-height: 40px !important; color: red !important; font-weight: bold !important; font-size: 16px !important; }
.ls-error .ls-error-text { color: #555 !important; font-weight: normal !important; font-size: 13px !important; }
.ls-error .ls-exclam { width: 40px !important; height: 40px !important; position: absolute !important; left: 20px !important; top: 20px !important; border-radius: 50px !important; -moz-border-radius: 50px !important; -webkit-border-radius: 50px !important; font-size: 30px !important; font-weight: bold !important; color: white !important; line-height: 40px !important; background: red !important; text-align: center !important; }
/* GPU Hardware Acceleration */

html * .ls-container .ls-shadow, html * .ls-container .ls-layer > *, html * .ls-container .ls-fullscreen, html * .ls-container .ls-webkit-hack, html * .ls-container .ls-3d-container, html * .ls-container .ls-lt-container, html * .ls-container .ls-lt-container *, html * .ls-container .ls-thumbnail-wrapper, html * .ls-container .ls-bottom-nav-wrapper, body * .ls-container .ls-shadow, body * .ls-container .ls-layer > *, body * .ls-container .ls-fullscreen, body * .ls-container .ls-webkit-hack, body * .ls-container .ls-3d-container, body * .ls-container .ls-lt-container, body * .ls-container .ls-lt-container *, body * .ls-container .ls-thumbnail-wrapper, body * .ls-container .ls-bottom-nav-wrapper, #ls-global * .ls-container .ls-shadow, #ls-global * .ls-container .ls-layer > *, #ls-global * .ls-container .ls-fullscreen, #ls-global * .ls-container .ls-webkit-hack, #ls-global * .ls-container .ls-3d-container, #ls-global * .ls-container .ls-lt-container, #ls-global * .ls-container .ls-lt-container *, #ls-global * .ls-container .ls-thumbnail-wrapper, #ls-global * .ls-container .ls-bottom-nav-wrapper { backface-visibility: hidden; -moz-backface-visibility: hidden; -webkit-backface-visibility: hidden; transform: translateZ(0px); -o-transform: translateZ(0px); -ms-transform: translateZ(0px); -moz-transform: translateZ(0px); -webkit-transform: translateZ(0px); }
/* Firefox embedded video fix */

html * .ls-container .ls-video-layer, body * .ls-container .ls-video-layer, #ls-global * .ls-container .ls-video-layer, html * .ls-container .ls-layer iframe, body * .ls-container .ls-layer iframe, #ls-global * .ls-container .ls-layer iframe { backface-visibility: visible !important; -moz-backface-visibility: visible !important; transform: none !important; -moz-transform: none !important; }
html * .ls-container .ls-webkit-hack, body * .ls-container .ls-webkit-hack, #ls-global * .ls-container .ls-webkit-hack { width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; z-index: 1; }

/* GPU */

.slidex{
        overflow: hidden;
    
    }
    .slidex > .slidex-content{
        display: flex;
        flex-wrap: nowrap;
        width: 700%;
        transition: all 500ms ease;
    
    }
    
    .slidex > .slidex-content > .slidex-item {
        flex: 0 0 auto;
        width: 100%;
    }
    
    .slidex > input:nth-child(1):checked ~ .slidex-content{
        transform: translateX(0%);
    }
    
    .slidex > input:nth-child(2):checked ~ .slidex-content{
        transform: translateX(-100%);
    }
    .slidex > input:nth-child(3):checked ~ .slidex-content{
        transform: translateX(-200%);
    }
    
    .slidex > input:nth-child(4):checked ~ .slidex-content{
        transform: translateX(-300%);
    }

	
	.slidex > input:nth-child(5):checked ~ .slidex-content{
        transform: translateX(-400%);
		  }

.slidex > input:nth-child(6):checked ~ .slidex-content{
        transform: translateX(-500%);
    }

.slidex > input:nth-child(7):checked ~ .slidex-content{
        transform: translateX(-600%);
    }
/* SLIDER CARROSSEL */
@media (transform-3d), (-o-transform-3d), (-ms-transform-3d), (-moz-transform-3d), (-webkit-transform-3d) {
#ls-test3d { position: absolute; left: 9px; height: 3px; }
}
#layerslider-container { width: 80%; min-width: 200px; max-width: 1400px; margin: 50px auto; }
#layerslider-container-fw { width: 100%; }
#dim { min-width: 1000px; overflow: hidden; }
.bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: white; box-shadow: 0px 3px 15px -10px #000; -moz-box-shadow: 0px 3px 15px -10px #000; -webkit-box-shadow: 0px 3px 15px -10px #000; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
.inner { position: relative; padding: 45px 45px 85px 45px; box-shadow: 0px 0px 100px #f1f1f1 inset; background: white; }
#doc_banner { margin: 100px 0px 100px -125px; }
.inner a { border-bottom: 1px dotted #222; }
.inner a:hover { color: #000; border-color: #000; }
.inner h2.description a { color: #555; border-color: #555; }
.inner h2.description a:hover { color: #111; border-color: #111; }
.page .inner p { margin-left: 30px; }
.page .inner ul { margin: 20px 0px 0px 50px; list-style: circle; }
.page .inner p { margin-top: 20px; list-style: circle; }
.sep { width: 840px; height: 4px; margin: 50px 0px 0px -15px; background: url(../img/static.png) 0px -206px; }
#kmlogo { background-position: 0px -80px; }
#kmlogo:hover { background-position: 0px 0px; }
#fblogo { background-position: -80px -80px; }
#fblogo:hover { background-position: -80px 0px; }
#cclogo { background-position: -160px -80px; }
#cclogo:hover { background-position: -160px 0px; }
body.dark { background: #2d2d2d none; }
body.dark * { text-shadow: none; color: #999; }
body.dark .page .bg { background: #222; box-shadow: 0px 3px 15px -5px #000; -moz-box-shadow: 0px 3px 15px -5px #000; -webkit-box-shadow: 0px 3px 15px -5px #000; }
body.dark .page .inner { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; background: #111; }
body.dark .inner a { color: #999; border-bottom: 1px dotted #555; }
body.dark .inner a:hover { color: #bbb; border-bottom: 1px dotted #777; }
.doc { margin-left: 155px; padding-bottom: 115px; }
.doc h3 { margin-top: 100px; }
.doc ul { margin: 10px 0px 0px 50px !important; list-style: upper-alpha !important; }
.doc ul li { margin-bottom: 10px; }
.doc ul li ul { margin: 10px 0px 15px 30px !important; list-style: decimal !important; }
.doc ul li ul li { margin-bottom: 5px; }
.ls-container { margin-left: auto; margin-right: auto; }
#wrapper { margin: 50px auto; }
#ls-transition-gallery { border: 1px solid #e3e3e3; border-radius: 5px; border-collapse: collapse; width: 100%; }
#ls-transition-gallery td, #ls-transition-gallery th { padding: 5px 5px; border-top: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3; background: #ffffff; background: -moz-linear-gradient(top, #ffffff 0%, #fbfbfb 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #fbfbfb)); background: -webkit-linear-gradient(top, #ffffff 0%, #fbfbfb 100%); background: -o-linear-gradient(top, #ffffff 0%, #fbfbfb 100%); background: -ms-linear-gradient(top, #ffffff 0%, #fbfbfb 100%); background: linear-gradient(to bottom, #ffffff 0%, #fbfbfb 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fbfbfb', GradientType=0 );
}
#ls-transition-gallery td:first-child { border-right: 1px solid #e3e3e3; }
.ls-popup { width: 300px; height: 150px; position: absolute; padding: 20px; background: white; border-radius: 7px; color: #eee; z-index: 6000; box-shadow: 0px 7px 30px -5px black; }
.ls-popup .inner { width: 300px; height: 150px; padding: 0px; box-shadow: none; background: none; }
#wrapper a { border: none; }
#wrapper h3 { margin: 30px 0px; }
#wrapper td * { font-size: 12px !important; }
